Subject: Permaculture projects in the Philippines?

From: "K.A.Joyce" <[email-masked]>
Date: Thu, 1 Jun 1995 22:51:42 +0100 (BST)

Although this message will say 'from Katie Joyce' at Southampton it is in fact
from John Mauremootoo at Southampton. My Email account here has recently
terminated as I am shortly to leave. Therefore, could any messages include
something like 'FAO John Mauremootoo' in them.

I am shortly going to be leaving for the Philippines where my fiancee is based.
I want to know if anybody knows of any permaculture-type projects based in
Luzon, especially in the Cordilleras region. Barring this do people know of any
individuals over there who are interested in the permaculture approach? I am
leaving on the 18th of this month so obviously time is of the essense.

Thanks for your cooperation

John